@charset "utf-8";
/* CSS Document */
.pc{
	display: none;
}
nav.sp {
  background: #fff;
  height: 60px;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
}
nav.sp img {
  position: absolute;
  top: 12px;
  left: 15px;
  width: 180px;
}

#nav-toggle {
  position: fixed;
  top: 15px;
  right: 15px;
  height: 32px;
  cursor: pointer;
}
#nav-toggle > div {
  position: relative;
  width: 36px;
}
#nav-toggle span {
  width: 100%;
  height: 1px;
  left: 0;
  display: block;
  background: #333;
  position: absolute;
  transition: transform 0.6s ease-in-out, top 0.5s ease;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 14px;
}
#nav-toggle span:nth-child(3) {
  top: 28px;
}
#nav-toggle:hover span:nth-child(1) {
  top: 4px;
}
#nav-toggle:hover span:nth-child(3) {
  top: 23px;
}

.open #nav-toggle span {
  background: #fff;
}
.open #nav-toggle span:nth-child(1) {
  top: 15px;
  transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
  top: 15px;
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 15px;
  transform: rotate(-45deg);
}

/* z-index */
#nav-toggle {
  z-index: 1000;
}

#container {
  z-index: 900;
}

#gloval-nav {
  background: #11A61D;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
  text-align: left;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 45px;
  align-items: center;
  opacity: 0;
  transition: opacity 0.6s ease, visibility 0.6s ease;
	overflow: auto;
		
}

#gloval-nav a {
  display: block;
  color: #fff;
  text-decoration: none;
  transition: color 0.6s ease;
	padding: 5px 3px ;
  font-size: 1.4rem;
  line-height: 1.4;
}
#gloval-nav a:hover {
  color: #666;
}
#gloval-nav ul{
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 70px; /* 縦の隙間 横の隙間 */
  width: 95%;
  max-width: 360px;
}


#gloval-nav ul li {
  opacity: 0;
  transform: translateX(200px);
  transition: transform 0.5s ease, opacity 0.2s ease;
}
#gloval-nav ul li:nth-child(2) {
  transition-delay: 0.05s;
}
#gloval-nav ul li:nth-child(3) {
  transition-delay: 0.1s;
}
#gloval-nav ul li:nth-child(4) {
  transition-delay: 0.15s;
}
#gloval-nav ul li:nth-child(5) {
  transition-delay: 0.2s;
}
#gloval-nav ul li:nth-child(6) {
  transition-delay: 0.25s;
}
#gloval-nav ul li:nth-child(7) {
  transition-delay: 0.3s;
}
#gloval-nav ul li:nth-child(8) {
  transition-delay: 0.35s;
}
#gloval-nav ul li:nth-child(9) {
  transition-delay: 0.4s;
}
#gloval-nav ul li:nth-child(10) {
  transition-delay: 0.45s;
}
#gloval-nav ul li:nth-child(11) {
  transition-delay: 0.5s;
}
#gloval-nav ul li:nth-child(12) {
  transition-delay: 0.55s;
}
#gloval-nav ul li:nth-child(13) {
  transition-delay: 0.6s;
}
#gloval-nav ul li:nth-child(14) {
  transition-delay: 0.65s;
}
#gloval-nav ul li:nth-child(15) {
  transition-delay: 0.7s;
}
#gloval-nav ul li:nth-child(16) {
  transition-delay: 0.75s;
}
/* open */
.open {
  overflow: hidden;
}
.open #gloval-nav {
  visibility: visible;
  opacity: 1;
}
.open #gloval-nav li {
  opacity: 1;
  transform: translateX(0);
  transition: transform 0.5s ease, opacity 0.4s ease;
}
/* ///////（タブレット）//////// */
@media (min-width: 768px) {
	.sp{
		display: none;
	}
	nav.pc{
		display: block;
		position: relative;
		z-index: 1100;
   }
	nav.pc ul{
		display: flex;
		margin: 0;
		padding: 0;
		list-style: none;
	}

  nav.pc ul li{
	  position: relative;
	  flex: 1;
	  text-align: center;
	}
  nav.pc ul li a{
	  position: relative;
	  display: inline-block;
	  padding: 15px 20px 10px;
	  color: #333;
	  text-decoration: none;
	  border-bottom: solid 2px #E85600;
	}
	/* 区切り線 */
	nav.pc > ul > li:not(:last-child)::after{ 
		content: ""; 
		position: absolute; 
		right: 0; 
		top: 25%; 
		width: 1px; 
		height: 50%; 
		background: #393737; }
	nav.pc ul li a:hover{
		color: #E85600;
	}
	
	
	/* サブメニュー初期状態 */
	nav.pc ul li ul{
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		background: #11A61D;
		min-width: 200px;
		list-style: none;
		padding: 0;
		margin: 0;
		opacity: 0;
		visibility: hidden;
		transform: translateY(-10px);
		transition: all 0.3s ease;
		z-index: 1200;
	}
	/* 表示 */
	nav.pc ul li:hover ul{
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}
	/* サブメニュー項目 */
	nav.pc ul li ul li a{
		display: block;
		width: 100%;
		padding: 10px 15px;
		white-space: nowrap;
		color: #fff;
		border-bottom: none;
		transition: 0.3s;
	}
	nav.pc ul li ul li a:hover{
		color: #E85600;
	}
	nav.pc ul li ul{
		display: block;   /* 念のため */
	}
	nav.pc ul li ul li{
		width: 100%;
	}

}
/* ///////（PC）//////// */
@media (min-width: 1024px) {
	
}
